<?xml version="1.0" standalone="yes"?>
<skill id="46820">
  <title><![CDATA[1.3 A Szokásos eszközsor használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Használjuk a <B>Szokásos eszköztárat </B>a Menüsor parancsaihoz, mint például mentés, megnyitás és nyomtatás.]]></text>
      <img_name>Images/46820_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Amennyiben az <B>Szokásos eszköztár</B> nem jelenik meg a képernyőn kattintsunk a <B>Nézet | Eszköztárak |Szokásos </B>parancsra. ]]></text>
      <img_name>Images/46820_1.jpg</img_name>
    </step>
  </steps>
</skill>